.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.824000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.440000px;}
.ls2{letter-spacing:-0.288000px;}
.ls1{letter-spacing:-0.192086px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.192086px;}
.ws2{word-spacing:0.288000px;}
._3{margin-left:-284.736000px;}
._5{margin-left:-221.368986px;}
._2{margin-left:-4.200000px;}
._1{margin-left:-2.660000px;}
._0{width:200.368000px;}
._4{width:255.392000px;}
.fc3{color:rgb(53,181,220);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(79,76,77);}
.fs5{font-size:16.602000px;}
.fs6{font-size:19.208400px;}
.fs8{font-size:19.904000px;}
.fsa{font-size:24.000000px;}
.fs9{font-size:24.010800px;}
.fs2{font-size:25.632400px;}
.fs7{font-size:25.931600px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:31.342400px;}
.fs4{font-size:32.000000px;}
.fsb{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fsc{font-size:88.000000px;}
.y16{bottom:-45.747229px;}
.y13{bottom:-44.981194px;}
.y15{bottom:0.739010px;}
.y0{bottom:1.135540px;}
.y12{bottom:1.505045px;}
.y3{bottom:11.986422px;}
.y10{bottom:24.116173px;}
.y1{bottom:32.796447px;}
.y2{bottom:32.812345px;}
.yf{bottom:32.950086px;}
.y28{bottom:44.089281px;}
.y2a{bottom:44.092007px;}
.y29{bottom:68.543255px;}
.y26{bottom:112.421212px;}
.yd{bottom:119.849349px;}
.ye{bottom:120.421661px;}
.y27{bottom:120.676136px;}
.y5{bottom:122.346175px;}
.y24{bottom:125.486907px;}
.y23{bottom:133.666476px;}
.y19{bottom:134.924094px;}
.y1a{bottom:136.289247px;}
.y22{bottom:141.846045px;}
.y11{bottom:147.254591px;}
.y1b{bottom:153.338930px;}
.y1c{bottom:154.701237px;}
.y21{bottom:159.132201px;}
.y14{bottom:166.148846px;}
.y18{bottom:166.899393px;}
.y20{bottom:174.039466px;}
.y17{bottom:175.078962px;}
.y1f{bottom:182.219035px;}
.y1e{bottom:190.398604px;}
.y1d{bottom:198.578173px;}
.y9{bottom:212.288528px;}
.y7{bottom:214.568876px;}
.yb{bottom:219.739874px;}
.y8{bottom:223.695302px;}
.y6{bottom:228.484784px;}
.y25{bottom:230.638903px;}
.ya{bottom:230.641061px;}
.y4{bottom:307.851781px;}
.yc{bottom:310.567993px;}
.h8{height:11.621400px;}
.hb{height:13.932800px;}
.hc{height:14.092055px;}
.he{height:14.687673px;}
.ha{height:14.857409px;}
.hf{height:18.351563px;}
.hd{height:18.359821px;}
.h5{height:19.224300px;}
.h9{height:19.828557px;}
.h4{height:21.410156px;}
.h6{height:23.965917px;}
.h7{height:24.468750px;}
.h10{height:36.703125px;}
.h2{height:42.546875px;}
.h3{height:42.820313px;}
.h11{height:67.289062px;}
.h1{height:329.306679px;}
.h0{height:337.982207px;}
.w2{width:14.273741px;}
.w3{width:18.432090px;}
.w1{width:941.930656px;}
.w0{width:956.000000px;}
.x0{left:7.381012px;}
.x10{left:22.512313px;}
.x16{left:23.920110px;}
.x15{left:36.718376px;}
.x13{left:37.904630px;}
.x1a{left:39.217700px;}
.x12{left:50.702895px;}
.x14{left:210.635907px;}
.x11{left:213.930110px;}
.x17{left:231.953518px;}
.x1f{left:258.089227px;}
.x19{left:284.600345px;}
.x18{left:291.509994px;}
.x9{left:337.850938px;}
.x1e{left:407.256409px;}
.xa{left:420.855753px;}
.xd{left:430.899266px;}
.x1c{left:439.272172px;}
.x1d{left:451.007981px;}
.xb{left:466.250111px;}
.xe{left:483.054290px;}
.xc{left:508.210595px;}
.xf{left:539.295328px;}
.x1b{left:557.933973px;}
.x1{left:656.932191px;}
.x2{left:697.312003px;}
.x3{left:731.161550px;}
.x5{left:755.352759px;}
.x6{left:758.547012px;}
.x8{left:859.137250px;}
.x7{left:877.163867px;}
.x4{left:892.504676px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.516641pt;}
.ls2{letter-spacing:-0.338165pt;}
.ls1{letter-spacing:-0.225545pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.225545pt;}
.ws2{word-spacing:0.338165pt;}
._3{margin-left:-334.332484pt;}
._5{margin-left:-259.927944pt;}
._2{margin-left:-4.931573pt;}
._1{margin-left:-3.123330pt;}
._0{width:235.268920pt;}
._4{width:299.877226pt;}
.fs5{font-size:19.493804pt;}
.fs6{font-size:22.554198pt;}
.fs8{font-size:23.370960pt;}
.fsa{font-size:28.180418pt;}
.fs9{font-size:28.193100pt;}
.fs2{font-size:30.097157pt;}
.fs7{font-size:30.448472pt;}
.fs1{font-size:32.877155pt;}
.fs3{font-size:36.801748pt;}
.fs4{font-size:37.573891pt;}
.fsb{font-size:56.360837pt;}
.fs0{font-size:65.754310pt;}
.fsc{font-size:103.328201pt;}
.y16{bottom:-53.715669pt;}
.y13{bottom:-52.816203pt;}
.y15{bottom:0.867733pt;}
.y0{bottom:1.333333pt;}
.y12{bottom:1.767200pt;}
.y3{bottom:14.074267pt;}
.y10{bottom:28.316827pt;}
.y1{bottom:38.509067pt;}
.y2{bottom:38.527733pt;}
.yf{bottom:38.689467pt;}
.y28{bottom:51.768933pt;}
.y2a{bottom:51.772133pt;}
.y29{bottom:80.482400pt;}
.y26{bottom:132.003200pt;}
.yd{bottom:140.725200pt;}
.ye{bottom:141.397200pt;}
.y27{bottom:141.696000pt;}
.y5{bottom:143.656933pt;}
.y24{bottom:147.344731pt;}
.y23{bottom:156.949051pt;}
.y19{bottom:158.425726pt;}
.y1a{bottom:160.028667pt;}
.y22{bottom:166.553371pt;}
.y11{bottom:172.904000pt;}
.y1b{bottom:180.048133pt;}
.y1c{bottom:181.647733pt;}
.y21{bottom:186.850500pt;}
.y14{bottom:195.089333pt;}
.y18{bottom:195.970613pt;}
.y20{bottom:204.354373pt;}
.y17{bottom:205.574933pt;}
.y1f{bottom:213.958693pt;}
.y1e{bottom:223.563013pt;}
.y1d{bottom:233.167333pt;}
.y9{bottom:249.265814pt;}
.y7{bottom:251.943362pt;}
.yb{bottom:258.015067pt;}
.y8{bottom:262.659467pt;}
.y6{bottom:268.283200pt;}
.y25{bottom:270.812533pt;}
.ya{bottom:270.815067pt;}
.y4{bottom:361.474667pt;}
.yc{bottom:364.664000pt;}
.h8{height:13.645663pt;}
.hb{height:16.359672pt;}
.hc{height:16.546667pt;}
.he{height:17.246032pt;}
.ha{height:17.445333pt;}
.hf{height:21.548113pt;}
.hd{height:21.557810pt;}
.h5{height:22.572867pt;}
.h9{height:23.282377pt;}
.h4{height:25.139465pt;}
.h6{height:28.140399pt;}
.h7{height:28.730817pt;}
.h10{height:43.096226pt;}
.h2{height:49.957864pt;}
.h3{height:50.278930pt;}
.h11{height:79.009747pt;}
.h1{height:386.666667pt;}
.h0{height:396.853333pt;}
.w2{width:16.760000pt;}
.w3{width:21.642667pt;}
.w1{width:1106.000000pt;}
.w0{width:1122.520000pt;}
.x0{left:8.666667pt;}
.x10{left:26.433600pt;}
.x16{left:28.086613pt;}
.x15{left:43.114133pt;}
.x13{left:44.507013pt;}
.x1a{left:46.048800pt;}
.x12{left:59.534533pt;}
.x14{left:247.325333pt;}
.x11{left:251.193333pt;}
.x17{left:272.356133pt;}
.x1f{left:303.044267pt;}
.x19{left:334.173200pt;}
.x18{left:342.286400pt;}
.x9{left:396.699200pt;}
.x1e{left:478.194000pt;}
.xa{left:494.162133pt;}
.xd{left:505.955067pt;}
.x1c{left:515.786400pt;}
.x1d{left:529.566400pt;}
.xb{left:547.463467pt;}
.xe{left:567.194667pt;}
.xc{left:596.732800pt;}
.xf{left:633.232000pt;}
.x1b{left:655.117200pt;}
.x1{left:771.359333pt;}
.x2{left:818.772667pt;}
.x3{left:858.518267pt;}
.x5{left:886.923200pt;}
.x6{left:890.673841pt;}
.x8{left:1008.785299pt;}
.x7{left:1029.951867pt;}
.x4{left:1047.964800pt;}
}
